
#buttonitem_current{
    width:200px;height:30px;
	/*display: block;*/
	padding: 0px 0px 0px 0px;
	background:url(/images/button_bckg_1.jpg) no-repeat;
  	text-align:left;
}

#buttonitem{
    width:200px;height:30px;
	padding: 0px 0px 0px 0px;
	background:url(/images/button_bckg_2.jpg) no-repeat;
  	text-align:left;
}

#buttonitem_current a{
	display: block;
	padding: 8px 0px 0px 20px;
	color:#FFFFFF;
	font-family:Arial,Tahoma,Helvetica;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
#buttonitem a{
	display: block;
	padding: 8px 0px 0px 20px;
	color:#FFFFFF;
	font-family:Arial,Tahoma,Helvetica;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}